# Uses of Class
org.a11y.brlapi.parameters.ComputerBrailleCellSizeParameter

Packages that use ComputerBrailleCellSizeParameter
Package
Description
org.a11y.brlapi

## Uses of ComputerBrailleCellSizeParameter in org.a11y.brlapi

Fields in org.a11y.brlapi declared as ComputerBrailleCellSizeParameter
Modifier and Type
Field
Description
`final ComputerBrailleCellSizeParameter`
Parameters.`computerBrailleCellSize`